@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:400|Montserrat:var(--cuerpo-de-texto-font-weight),var(--titulo-2-font-weight),var(--cuerpo-de-texto-bold-font-weight),600,700,var(--titulo-1-font-weight),var(--sub-titulo-font-weight),500,400,var(--sub-titulo-2-font-weight)|Poppins:var(--nav-menu-font-weight)");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

/**** estilos menu ***/
.logo-2 {
  width: 122px;
  height: 45px;
 /* top: 6px;
  left: 42px;
  position: absolute;*/
  aspect-ratio: 2.72;
  object-fit: cover;
}

.navbar-light .nav-item .nav-link {
  color: #FFF;
}

.navbar-light .nav-item .nav-link:hover {
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
  border-radius: 0.25rem;
  color: #fff;
}

.navbar-light .nav-item .nav-link:hover {
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
  border-radius: 0.25rem;
  color: #fff;
}

.dropdown-menu .dropdown-item:hover {
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
  border-radius: 0.25rem;
  color: #fff;
}

.frame-wrapper {
  display: flex;
  width: 99px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 373px;
}

.frame-2 {
  margin-left: -20.00px;
  margin-right: -20.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.component-inicio {
  position: fixed;
  width: 90%;
  height: 56px;
  top: 20px;
  right: 15px;
 
}

.component-inicio .navbar {
  border-radius: 100px;
  background: linear-gradient(
    133deg,
    rgba(15, 80, 151, 1) 0%,
    rgba(13, 46, 71, 1) 100%
  );
}

.component-inicio .navbar-expand-lg .navbar-nav .dropdown-menu{
	
  background: linear-gradient(
    133deg,
    rgba(15, 80, 151, 1) 0%,
    rgba(13, 46, 71, 1) 100%
  );
	}

.component-2 {
  display: flex;
  width: 135px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 480px;
}



/*.home-page */
.text-wrapper-39 {
  
  font-family: "Montserrat", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}


/*.home-page */
.frame-3 {
  margin-left: -29.50px;
  margin-right: -29.50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.component-3 {
  display: flex;
  width: 135px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 615px;
}

.frame-4 {
  margin-left: -25.00px;
  margin-right: -25.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.component-4 {
  display: flex;
  width: 223px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 750px;
}

.frame-5 {
  margin-left: -39.50px;
  margin-right: -39.50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.component-5 {
  display: flex;
  width: 115px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 973px;
}

.frame-6 {
  margin-left: -30.00px;
  margin-right: -30.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}
/** fin menu **/

/** flotante demo**/
.frame-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 20px;
  position: fixed;
  /*top: 745px;
  left: 1091px;*/
  bottom:20px;
  right:0;
  z-index:3;
  background-color: #023e5c;
  border-radius: 25px;
}

.text-wrapper-40 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--sub-titulo-2-font-family);
  font-weight: var(--sub-titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-2-font-size);
  letter-spacing: var(--sub-titulo-2-letter-spacing);
  line-height: var(--sub-titulo-2-line-height);
  font-style: var(--sub-titulo-2-font-style);
}
/***fin flotante***/

/**** pie depagina ***/
 .frame {
  /*position: absolute;
  width: 1512px;
  top: 7280px;
  left: 0;*/
  width: 100%;
  height: 284px;
  padding-top:5%;
  background-color: #002a4c;
}

.logo-blanco {
 /* width: 374px;
  height: 138px;*/
  width:50%;
  /*top: 83px;
  left: 127px;
  position: absolute;*/
  aspect-ratio: 2.72;
  object-fit: cover;
}

 .group-2 {
  /* position: absolute;
 width: 376px;*/
  height: 86px;
  width:100%;
 /* top: 109px;
  left: 999px;
  right:20px;*/
}

.todos-los-derechos-2 {
 /* position: absolute;
  width: 374px; top: 50px;
  left: 0;*/
 width:100%;
 padding-bottom:20px;
 padding-top:20px;
 float:right;
  text-align:right;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.todos-los-derechos {
  /*position: absolute;
  width: 374px;
   top: 0;
  left: 0;*/
 width:100%;
 padding-bottom:20px;
 padding-top:20px;
 float:right;
 text-align:right;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.group-3 {
  /*position: absolute;top: 62px;
  left: 730px;*/
  width: 51px;
  height: 180px;
  
}

/*** fin pie de pagina ***/